@import url('//fonts.googleapis.com/css?family=Libre+Baskerville');
  
/*
e0e8e8
acedff
89bbfe
6f8ab7
615d6c
*/


body {
    background-color: #f1e7d0;
    background-color: #e0e8e8;
    color: black;
    max-width: 50rem;
    margin:auto;
    font-family:   Garamond, Literata, Georgia, serif;
    /*    color: #5F4B32; */
    font-size: 100%;
}

h1 {
    font-family: Helvetica, sans;
}

h2 {
    font-family: Helvetica, sans;
    padding-top: 1em;
}

h3 {
    font-family: Helvetica, sans;
    padding-top: .5em;
    padding-left: 2em;
}

h4 {
    font-family: Helvetica, sans;
}

h5 {
    font-family: Helvetica, sans;
    padding-left:3em;
}



.center {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.blog-image {
    max-width: 75%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.title {
    margin-left: 14rem;
}


.title a{
    text-decoration: none;
    color: black !important;
}

body a:visited{
    color:#901a8b;
}


a {
    text-decoration: none;
}



a:hover{
    background-color: #fff;
}

address  ul {
    list-style-type: none;
}


sidebar {
    float: left;
    max-width: 12rem;
}

sidebar ul {
    list-style-type: none;
}

nav {
    padding-top: 1em
}

nav ul {
    margin: 0;
    padding: 0;
    background-color: #615d6c;
    height: 100%;
    overflow: auto;
    font-family: Helvetica, Geneva, sans-serif;
}

nav ul.submenu {
    margin-left: 1em;
}


nav li a {
    display: block;
    color: white !important; 
    padding: .4em .4em;
    text-decoration: none;
    text-shadow: .00em .00em .3em #000;
}




nav li a:active {
background-color: #89bbfe;
color: ddd;
}

nav li.active {
    background-color: #89bbfe;
}


nav ul.active{
    background-color: #89bbfe !important;
}

nav li a:hover:not(:active) {
    background-color: #6f8ab7;
    color: white;
}

.infobox {
    background-color: #acedff;
    padding-left: .3em;
    padding-right: .3em;
    padding-top: .1em;
    padding-bottom: 1em;
    color: #000;
    margin-top: 1em;
    text-shadow: 0 0 .2em #fff;
}

.infobox  p + ul{
    margin-top: -10px;
    margin-left: -20px;
    margin-bottom: -10px;
}

.infobox a {
    font-weight: bold;
}


.datebox {
    text-align: right;
}

.theorem {
    padding:1em;
    border: 5px solid #6f8ab7;
    margin-left: 4em;
    margin-right: 4em;
    background-color: #acedff; 
}

address {
    font-style: normal;
}

img {
    margin: 0.6em;
}



main {
    margin-left: 14rem;
    line-height:1.6;

}


h1,h2,h3 {
    line-height:1.2
}

.kofi {

    max-width:30px;
    position:relative;
    top:50%;
    transform: translateY(0%);
    
}

details  > summary {
    font-family: Helvetica, sans;
    font-weight: bold;
}

details.example {
    background-color: #acedff
}

.infobox details {
    display:none;

}


@media only screen and (max-width: 60rem) {
    .title {
        margin-left: 8vw !important;
    }

    
  .sidebar {
    margin: auto;
    float: none;
    max-width: 100vw;
  }

  .infobox details {
      display: inline !important; 
  }

  div .hidden-details {
      display: none !important;
  }

  
  .infobox{
      margin: auto;
      margin-top:1em;
      max-width: 100vw;
      float: bottom;
  }

  .infobox ul {
      overflow: auto;
  }

  .infobox li {
      float: left;
      display: block;
      margin-right:1em;
  }

  .datebox {
      text-align: left !important;
  }

  nav ul.submenu{
      background-color: #716d7c;
      margin-left: auto !important;
  }


  .navbar li {
        float: left;
        margin: auto;
    }
    .content{
        max-width: 84vw;
        margin-left: 8vw;
        margin: auto;
    }
    .headshot{
	max-width: 20vw !important;
    }

    .kofi {

	max-width:30px;
	position:relative;
	top:50%;
	transform: translateY(-50%); !important;
    
    }

}


/* Table styles ripped from Github */
/* https://github.com/yzane/vscode-markdown-pdf/issues/129 */
table {
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    text-align:center;
    margin-left: auto;
    margin-right: auto;
}



tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

table tr {
    background-color: #fff;
    border-top: 1px solid #c6cbd1;
}

table tr:nth-child(2n) {
    background-color: #f6f8fa;
}

table th {
    font-weight: 600;
}

table td,
table th {
    border: 1px solid #dfe2e5;
    padding: 6px 13px;
}

.smalltable {
    display: table;
    margin-left:auto;
    margin-right:auto;
}

.smalltable td,
.smalltable th {
    border: 1px solid #dfe2e5;
    padding: 0px .5em;
    font-size: 50%;
}




table tr {
    background-color: #fff;
    border-top: 1px solid #c6cbd1;
}

table tr:nth-child(2n) {
    background-color: #f6f8fa;
}

table > thead > tr > th {
    border-bottom: 0;
}


/* End of table styles */
